path: /build/build/mongo-tools-app-admin-100.10.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-sasl ssl" emerge app-admin/mongo-tools -pv -t && \
    USE="-sasl ssl" emerge -j ${JOBS} --nodeps app-admin/mongo-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mongo-tools && luet-portage --dir /pkgdir/mongo-tools
    app-admin/mongo-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1602d800878c3b894cc4094a4b0c7acb456019246383744cefee2204691de96a
  package:
    name: mongo-tools
    version: 100.10.0
    category: app-admin
    use_flags:
    - -sasl
    - ssl
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A high-performance, open source, schema-free document-oriented database
    uri:
    - https://www.mongodb.com
    license: Apache-2.0
    buildtimestamp: 2024-08-17 13:34:54.023981397 +0000 UTC m=+155.786121202
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      IUSE: sasl ssl
      RDEPEND: net-libs/libpcap sasl? ( dev-libs/cyrus-sasl ) ssl? ( dev-libs/openssl:0=
        )
      emerge.packages: app-admin/mongo-tools
      kit: core-server-kit
      original.package.name: app-admin/mongo-tools
      original.package.slot: "0"
      original.package.version: 100.10.0
    treedir: /build/packages
  package_dir: /pkgdir/mongo-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 33e136a8a5e1c8f9b8a1e180ee7a5bcbde12475eef05570e25db63680e723f45
compressiontype: zstd
files:
- usr/bin/bsondump
- usr/bin/mongodump
- usr/bin/mongoexport
- usr/bin/mongofiles
- usr/bin/mongoimport
- usr/bin/mongorestore
- usr/bin/mongostat
- usr/bin/mongotop
- var/db/pkg/app-admin/mongo-tools-100.10.0/BDEPEND
- var/db/pkg/app-admin/mongo-tools-100.10.0/BUILD_TIME
- var/db/pkg/app-admin/mongo-tools-100.10.0/CATEGORY
- var/db/pkg/app-admin/mongo-tools-100.10.0/CBUILD
- var/db/pkg/app-admin/mongo-tools-100.10.0/CFLAGS
- var/db/pkg/app-admin/mongo-tools-100.10.0/CHOST
- var/db/pkg/app-admin/mongo-tools-100.10.0/CONTENTS
- var/db/pkg/app-admin/mongo-tools-100.10.0/COUNTER
- var/db/pkg/app-admin/mongo-tools-100.10.0/CXXFLAGS
- var/db/pkg/app-admin/mongo-tools-100.10.0/DEFINED_PHASES
- var/db/pkg/app-admin/mongo-tools-100.10.0/DESCRIPTION
- var/db/pkg/app-admin/mongo-tools-100.10.0/EAPI
- var/db/pkg/app-admin/mongo-tools-100.10.0/FEATURES
- var/db/pkg/app-admin/mongo-tools-100.10.0/HOMEPAGE
- var/db/pkg/app-admin/mongo-tools-100.10.0/INHERITED
- var/db/pkg/app-admin/mongo-tools-100.10.0/IUSE
- var/db/pkg/app-admin/mongo-tools-100.10.0/IUSE_EFFECTIVE
- var/db/pkg/app-admin/mongo-tools-100.10.0/KEYWORDS
- var/db/pkg/app-admin/mongo-tools-100.10.0/LDFLAGS
- var/db/pkg/app-admin/mongo-tools-100.10.0/LICENSE
- var/db/pkg/app-admin/mongo-tools-100.10.0/NEEDED
- var/db/pkg/app-admin/mongo-tools-100.10.0/PF
- var/db/pkg/app-admin/mongo-tools-100.10.0/RDEPEND
- var/db/pkg/app-admin/mongo-tools-100.10.0/REQUIRES
- var/db/pkg/app-admin/mongo-tools-100.10.0/RESTRICT
- var/db/pkg/app-admin/mongo-tools-100.10.0/SIZE
- var/db/pkg/app-admin/mongo-tools-100.10.0/SLOT
- var/db/pkg/app-admin/mongo-tools-100.10.0/USE
- var/db/pkg/app-admin/mongo-tools-100.10.0/environment.bz2
- var/db/pkg/app-admin/mongo-tools-100.10.0/mongo-tools-100.10.0.ebuild
- var/db/pkg/app-admin/mongo-tools-100.10.0/repository
package_cacheimage: ""
runtime:
  name: mongo-tools
  version: 100.10.0
  category: app-admin
  use_flags:
  - -sasl
  - ssl
  requires:
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: libpcap
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A high-performance, open source, schema-free document-oriented database
  uri:
  - https://www.mongodb.com
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    IUSE: sasl ssl
    RDEPEND: net-libs/libpcap sasl? ( dev-libs/cyrus-sasl ) ssl? ( dev-libs/openssl:0=
      )
    emerge.packages: app-admin/mongo-tools
    kit: core-server-kit
    original.package.name: app-admin/mongo-tools
    original.package.slot: "0"
    original.package.version: 100.10.0
